/* Make sure to delete this out of base.css if you need a dropdown menu */
div#page div#nav
{
	margin:117px auto 0px;
	width:985px;
	vertical-align:top;
	position:relative;
	text-align:center;
	float:left;
	font-size:12px;
	z-index:4;
}
div.menu a
{
	text-decoration:none;
	display:block;
	height:28px;
}
/* FOR EDITING */
div#page div.navEdit ul li a
{
	padding: 0px 5px;
}
/* END FOR EDITING */


/*  ***** LEVEL ONE *****  */

div.menu ul                         { position: relative; list-style:none; z-index:4; text-align:center; margin:0px auto; /*width:700px;*/}
div.menu ul li                      { float: left; }
div.menu ul a:hover		            { /*color: #ffffff;*/ }
div.menu ul li a                    { display: block; padding: 0px 10px; border-right: 1px solid #fff; color:#4d4d4d; text-transform:uppercase; line-height:28px; font-family:arial, sans-serif; }
div.menu ul li a:hover              { color:#fff; background-color:#4d4d4d; }
div.menu ul li:hover a              { color:#fff; background-color:#4d4d4d; }
div.menu ul li:last-child a         { /*border-right: 1px solid #fff;*/ } /* Doesn't work in IE */
div.menu ul li:hover                { position: relative; }


/*  ***** LEVEL TWO *****  */

div.menu ul ul 						{ width: 230px; visibility: hidden; position: absolute; top: 100%; left: 0; text-align:left; background-color:#fff; font-size:11px; border-top:1px solid #4d4d4d; border-left:1px solid #4d4d4d; border-right:1px solid #4d4d4d; }
div.menu ul ul li 					{ font-weight: normal; float: none; }
div.menu ul ul li a					{ border-right: none; display: block; height:100%; line-height:14px; padding-top:7px; padding-bottom:7px; text-transform:none; border-bottom:1px solid #4d4d4d;} 
div.menu ul li:hover ul li a		{ color:#4d4d4d; background-color:#fff;} 
div.menu ul li:hover ul li:hover a		{ color:#fff; background-color:#4d4d4d;} 
div.menu ul li:hover ul li a:hover		{ color:#fff; background-color:#4d4d4d;} 


/*  ***** LEVEL THREE *****  */

div.menu ul ul ul 					{ left: 100%; top: 0; }
div.menu ul li:hover > ul 			{ visibility: visible; }
div.menu ul li:hover ul li:hover ul li a { color:#4d4d4d; background-color:#fff;} 
div.menu ul li:hover ul li:hover ul li:hover a		{color:#fff; background-color:#4d4d4d;} 
div.menu ul li:hover ul li:hover ul li a:hover		{ color:#fff; background-color:#4d4d4d;}